Subject: [os2genau_digest] No. 1037
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Wed, 2 Feb 2005 00:01:04 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Tuesday 01 February 2005
 Number  1037
**************************************************

Subjects for today
 
1   Wireless NIC? : Armitage, Neil" <neil.armitage at eds dot com>
2  Re:  Wireless NIC? : Ed Durrant <edurrant at bigpond dot net dot au>
3   Fwd: FW: Tsunami - Little girl of 10 yrs in hospital at Phuket : Alan Duval" <amoht at ozemail dot com dot au>
4   Fw: Tsunami - Little girl of 10 yrs in hospital at Phuket : Alan Duval" <amoht at ozemail dot com dot au>

**= Email   1 ==========================**

Date:  Tue, 1 Feb 2005 10:05:01 +1100
From:  "Armitage, Neil" <neil.armitage at eds dot com>
Subject:   Wireless NIC?

G'day,

Does anyone know of a wireless nic supported by OS/2 or eCS, available in
Australia?

I want my eCS machine to work with a "D-Link DI-514 Wireless 2.4GHz
(802.11b) Router".

Thanks.
Neil
----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Tue, 01 Feb 2005 19:43:13 +1100
From:  Ed Durrant <edurrant at bigpond dot net dot au>
Subject:  Re:  Wireless NIC?

Armitage, Neil wrote:
> G'day,
> 
> Does anyone know of a wireless nic supported by OS/2 or eCS, available in
> Australia?
> 
> I want my eCS machine to work with a "D-Link DI-514 Wireless 2.4GHz
> (802.11b) Router".
> 
> Thanks.
> Neil

>  

> 
I use a Lucent Technologies Orinoco card. A full list of what works can 
be found at http://www.os2warp.be  .

If this is a desktop PC, you may consider, rather than using a card, 
using a Wireless "bridge". These connect to any system (OS/2, Windoze, 
MAK, Linsux etc.) simply via a standard ethernet connection. For an 11B 
configuration (ie 11Mb/s max), they're under AU$100 at computer markets.

If you're in the Sydney area, the market at Westfield shopping centre in 
North Rocks (north of Parramatta) every Sunday 10 - 4 is a good place 
for such things.

Cheers/2

Ed.

----------------------------------------------------------------------------------

**= Email   3 ==========================**

Date:  Tue, 01 Feb 2005 23:29:49 +1100 (AEDT)
From:  "Alan Duval" <amoht at ozemail dot com dot au>
Subject:   Fwd: FW: Tsunami - Little girl of 10 yrs in hospital at Phuket

==================BEGIN FORWARDED MESSAGE==================
>Return-Path: <spider_lady at hotmail dot com>
>Received: from sasimp01.mail.ozemail dot net ([203.103.165.181])
>          by smta03.mail.ozemail dot net with ESMTP
>          id <20050131151336.WCO29273.smta03.mail.ozemail dot net at sasimp01.mail.ozemail dot net>;
>          Mon, 31 Jan 2005 15:13:36 +0000
>Received: from hotmail dot com ([64.4.31.41])
>	by sasimp01.mail.ozemail dot net with oze
>	id RrBz1R004MEGLg01
>	for amoht at ozemail dot com dot au; Tue, 01 Feb 2005 02:12:01 +1100
>Received: from mail pickup service by hotmail dot com with Microsoft SMTPSVC;
>	 Mon, 31 Jan 2005 07:12:01 -0800
>Message-ID: <BAY13-F41082216B9B49BA3B873B2997C0 at phx.gbl>
>Received: from 203.15.35.100 by by13fd.bay13.hotmail.msn dot com with HTTP;
>	Mon, 31 Jan 2005 15:11:35 GMT
>X-Originating-IP: [203.15.35.100]
>X-Originating-Email: [spider_lady at hotmail dot com]
>X-Sender: spider_lady at hotmail dot com
>From: "Beverley Bailey" <spider_lady at hotmail dot com>
>To: audreywj at .optusnet dot net dot au, Adelaide.Bailey at dtftwid.qld.gov.au, af.bailey at student.qut.edu.au, 
Alicia.Bailey at cardinal dot com
>Cc: nads1969 at hotmail dot com, debrueys at tpg dot com dot au, dspilati at tpg dot com dot au, evanf at bigpond dot net dot au, 
syd4me at ozemail dot com dot au, amoht at ozemail dot com dot au, elainekuiri at hotmail dot com
>Bcc: 
>Subject: FW: Tsunami - Little girl of 10 yrs in hospital at Phuket
>Date: Tue, 01 Feb 2005 01:11:35 +1000
>Mime-Version: 1.0
>Content-Type: multipart/mixed; boundary="----=_NextPart_000_69a7_6771_5dfe"
>X-OriginalArrivalTime: 31 Jan 2005 15:12:01.0583 (UTC) FILETIME=[3721EBF0:01C507A7]
>

Subject: Fw: Tsunami - Little girl of 10 yrs in hospital at Phuket

.. <mailto:MarianTobin at aol dot com>

Dear all,

Can this photo please be sent out to as many people as possible, it only
takes a few minutes to forward in the hope that someone will recognise this
little girl.

From here this is the least we can do.  I believe the little boy whose photo
was sent around WA was re-united with his father, thanks to the e-mails sent
out.

Thank you.

IMPORTANT!

THE GIRL PHOTOGRAPHED IS IN THE PHUKET HOSPITAL. SHE DOES NOT REMEMBER
ANYTHING AND DOESN'T SPEAK. SHE LOST HER PARENTS.

PLEASE FORWARD THIS E-MAIL AS SOMEONE MIGHT RECOGNISE HER.

THANK YOU.

  <http://www.incredimail dot com/index.asp?id=409&lang=9>

===================END FORWARDED MESSAGE===================

[attachments have been removed]
----------------------------------------------------------------------------------

**= Email   4 ==========================**

Date:  Tue, 01 Feb 2005 23:35:29 +1100 (AEDT)
From:  "Alan Duval" <amoht at ozemail dot com dot au>
Subject:   Fw: Tsunami - Little girl of 10 yrs in hospital at Phuket

Dear all,

Can this photo please be sent out to as many people as possible, it only
takes a few minutes to forward in the hope that someone will recognise this
little girl.

From here this is the least we can do.  I believe the little boy whose photo
was sent around WA was re-united with his father, thanks to the e-mails sent
out.

Thank you.

IMPORTANT!

THE GIRL PHOTOGRAPHED IS IN THE PHUKET HOSPITAL. SHE DOES NOT REMEMBER
ANYTHING AND DOESN'T SPEAK. SHE LOST HER PARENTS.

PLEASE FORWARD THIS E-MAIL AS SOMEONE MIGHT RECOGNISE HER.

THANK YOU.

  <http://www.incredimail dot com/index.asp?id=409&lang=9>

[attachments have been removed]
----------------------------------------------------------------------------------